#vigy72 {
width: 100%;
height: auto;

border-width: medium medium thin thick;
border-color: RGB(209,124,10);
border-style: hidden;
}

#tajo46 {
width: 100%;
height: auto;

border-width: thick thick thin thin;
border-color: RGB(39,71,195);
border-style: dashed;
}

.kuna53 {
width: 100%;
height: auto;

border-width: thick thick thin medium;
border-color: RGB(238,254,201);
border-style: dotted;
}

#vohy44 {
font-family: fantasy;
font-size: 12;
font-style: oblique;
text-align: justify;
margin-left: 3px;
margin-bottom: 3px;
margin-top: 2px;
border-width: medium thick thin medium;
border-color: RGB(103,51,182);
border-style: groove;
}

.fida46 {
width: 100%;
height: auto;

}

#seta77 {
border-width: medium medium thick thin;
border-color: RGB(62,112,250);
border-style: groove;
}

.hisi51 {
border-width: thin medium thin thin;
border-color: RGB(48,105,52);
border-style: none;
}

.zyti59 {
width: 100%;
height: auto;

border-width: thin thick medium medium;
border-color: RGB(237,91,89);
border-style: groove;
}

.cabu79 {
width: 100%;
height: auto;

border-width: medium thick medium thin;
border-color: RGB(165,118,247);
border-style: double;
}

#roma43 {
text-align: justify;
}

.syta88 {
color: RGB(253,86,171);
cursor: auto;
}

.cule69 {
width: 100%;
height: auto;

}

